GLvoid glClearIndex(GLfloat c);
GLvoid glClearColor(GLclampf red, GLclampf green, GLclampf blue, GLclampf alpha);
GLvoid glClear(GLbitfield mask);
GLvoid glIndexMask(GLuint mask);
GLvoid glColorMask(GLboolean red, GLboolean green, GLboolean blue, GLboolean alpha);
GLvoid glAlphaFunc(GLenum func, GLclampf ref);
GLvoid glBlendFunc(GLenum sfactor, GLenum dfactor);
GLvoid glLogicOp(GLenum opcode);
GLvoid glCullFace(GLenum mode);
GLvoid glFrontFace(GLenum mode);
GLvoid glPointSize(GLfloat size);
GLvoid glLineWidth(GLfloat width);
GLvoid glLineStipple(GLint factor, GLushort pattern);
GLvoid glPolygonMode(GLenum face, GLenum mode);
GLvoid glPolygonOffset(GLfloat factor, GLfloat units);
GLvoid glPolygonStipple(GLubyte *mask);
GLvoid glGetPolygonStipple(GLubyte *mask);
GLvoid glEdgeFlag(GLboolean flag);
GLvoid glEdgeFlagv(GLboolean *flag);
GLvoid glScissor(GLint x, GLint y, GLsizei width, GLsizei height);
GLvoid glClipPlane(GLenum plane, GLdouble *equation);
GLvoid glGetClipPlane(GLenum plane, GLdouble *equation);
GLvoid glDrawBuffer(GLenum mode);
GLvoid glReadBuffer(GLenum mode);
GLvoid glEnable(GLenum cap);
GLvoid glDisable(GLenum cap);
GLboolean glIsEnabled(GLenum cap);
GLvoid glGetBooleanv(GLenum pnaeme, GLboolean *params);
GLvoid glGetDoublev(GLenum pname, GLdouble *params);
GLvoid glGetFloatv(GLenum pname, GLfloat *params);
GLvoid glGetIntegerv(GLenum pname, GLint *params);
GLvoid glPushAttrib(GLbitfield mask);
GLvoid glPopAttrib();
GLvoid glPushClientAttrib(GLbitfield mask);
GLvoid glPopClientAttrib();
GLint glRenderMode(GLenum mode);
GLenum glGetError();
GLvoid glFinish();
GLvoid glFlush();
GLvoid glHint(GLenum target, GLenum mode);
GLvoid glClearDepth(GLclampd depth);
GLvoid glDepthFunc(GLenum func);
GLvoid glDepthMask(GLboolean flag);
GLvoid glDepthRange(GLclampd near_val, GLclampd far_val);
GLvoid glClearAccum(GLfloat red, GLfloat green, GLfloat blue, GLfloat alpha);
GLvoid glAccum(GLenum op, GLfloat value);
GLvoid glMatrixMode(GLenum mode);
GLvoid glOrtho(GLdouble left, GLdouble right, GLdouble bottom, GLdouble top, GLdouble near_val, GLdouble far_val);
GLvoid glFrustum(GLdouble left, GLdouble right, GLdouble bottom, GLdouble top, GLdouble near_val, GLdouble far_val);
GLvoid glViewport(GLint x, GLint y, GLsizei width, GLsizei height);
GLvoid glPushMatrix();
GLvoid glPopMatrix();
GLvoid glLoadIdentity();
GLvoid glLoadMatrixd(GLdouble *m);
GLvoid glLoadMatrixf(GLfloat *m);
GLvoid glMultMatrixd(GLdouble *m);
GLvoid glMultMatrixf(GLfloat *m);
GLvoid glRotated(GLdouble angle, GLdouble x, GLdouble y, GLdouble z);
GLvoid glRotatef(GLfloat angle, GLfloat x, GLfloat y, GLfloat z);
GLvoid glScaled(GLdouble x, GLdouble y, GLdouble z);
GLvoid glScalef(GLfloat x, GLfloat y, GLfloat z);
GLvoid glTranslated(GLdouble x, GLdouble y, GLdouble z);
GLvoid glTranslatef(GLfloat x, GLfloat y, GLfloat z);
GLboolean glIsList(GLuint list);
GLvoid glDeleteLists(GLuint list, GLsizei range);
GLuint glGenLists(GLsizei range);
GLvoid glNewList(GLuint list, GLenum mode);
GLvoid glEndList();
GLvoid glCallList(GLuint list);
GLvoid glCallLists(GLsizei n, GLenum type, GLvoid *lists);
GLvoid glListBase(GLuint base);
GLvoid glBegin(GLenum mode);
GLvoid glEnd();
GLvoid glVertex2d(GLdouble x, GLdouble y);
GLvoid glVertex2f(GLfloat x, GLfloat y);
GLvoid glVertex2i(GLint x, GLint y);
GLvoid glVertex2s(GLshort x, GLshort y);
GLvoid glVertex3d(GLdouble x, GLdouble y, GLdouble z);
GLvoid glVertex3f(GLfloat x, GLfloat y, GLfloat z);
GLvoid glVertex3i(GLint x, GLint y, GLint z);
GLvoid glVertex3s(GLshort x, GLshort y, GLshort z);
GLvoid glVertex4d(GLdouble x, GLdouble y, GLdouble z, GLdouble w);
GLvoid glVertex4f(GLfloat x, GLfloat y, GLfloat z, GLfloat w);
GLvoid glVertex4i(GLint x, GLint y, GLint z, GLint w);
GLvoid glVertex4s(GLshort x, GLshort y, GLshort z, GLshort w);
GLvoid glVertex2dv(GLdouble *v);
GLvoid glVertex2fv(GLfloat *v);
GLvoid glVertex2iv(GLint *v);
GLvoid glVertex2sv(GLshort *v);
GLvoid glVertex3dv(GLdouble *v);
GLvoid glVertex3fv(GLfloat *v);
GLvoid glVertex3iv(GLint *v);
GLvoid glVertex3sv(GLshort *v);
GLvoid glVertex4dv(GLdouble *v);
GLvoid glVertex4fv(GLfloat *v);
GLvoid glVertex4iv(GLint *v);
GLvoid glVertex4sv(GLshort *v);
GLvoid glNormal3b(GLbyte nx, GLbyte ny, GLbyte nz);
GLvoid glNormal3d(GLdouble nx, GLdouble ny, GLdouble nz);
GLvoid glNormal3f(GLfloat nx, GLfloat ny, GLfloat nz);
GLvoid glNormal3i(GLint nx, GLint ny, GLint nz);
GLvoid glNormal3s(GLshort nx, GLshort ny, GLshort nz);
GLvoid glNormal3bv(GLbyte *v);
GLvoid glNormal3dv(GLdouble *v);
GLvoid glNormal3fv(GLfloat *v);
GLvoid glNormal3iv(GLint *v);
GLvoid glNormal3sv(GLshort *v);
GLvoid glIndexd(GLdouble c);
GLvoid glIndexf(GLfloat c);
GLvoid glIndexi(GLint c);
GLvoid glIndexs(GLshort c);
GLvoid glIndexub(GLubyte c);
GLvoid glIndexdv(GLdouble *c);
GLvoid glIndexfv(GLfloat *c);
GLvoid glIndexiv(GLint *c);
GLvoid glIndexsv(GLshort *c);
GLvoid glIndexubv(GLubyte *c);
GLvoid glColor3b(GLbyte red, GLbyte green, GLbyte blue);
GLvoid glColor3d(GLdouble red, GLdouble green, GLdouble blue);
GLvoid glColor3f(GLfloat red, GLfloat green, GLfloat blue);
GLvoid glColor3i(GLint red, GLint green, GLint blue);
GLvoid glColor3s(GLshort red, GLshort green, GLshort blue);
GLvoid glColor3ub(GLubyte red, GLubyte green, GLubyte blue);
GLvoid glColor3ui(GLuint red, GLuint green, GLuint blue);
GLvoid glColor3us(GLushort red, GLushort green, GLushort blue);
GLvoid glColor4b(GLbyte red, GLbyte green, GLbyte blue, GLbyte alpha);
GLvoid glColor4d(GLdouble red, GLdouble green, GLdouble blue, GLdouble alpha);
GLvoid glColor4f(GLfloat red, GLfloat green, GLfloat blue, GLfloat alpha);
GLvoid glColor4i(GLint red, GLint green, GLint blue, GLint alpha);
GLvoid glColor4s(GLshort red, GLshort green, GLshort blue, GLshort alpha);
GLvoid glColor4ub(GLubyte red, GLubyte green, GLubyte blue, GLubyte alpha);
GLvoid glColor4ui(GLuint red, GLuint green, GLuint blue, GLuint alpha);
GLvoid glColor4us(GLushort red, GLushort green, GLushort blue, GLushort alpha);
GLvoid glColor3bv(GLbyte *v);
GLvoid glColor3dv(GLdouble *v);
GLvoid glColor3fv(GLfloat *v);
GLvoid glColor3iv(GLint *v);
GLvoid glColor3sv(GLshort *v);
GLvoid glColor3ubv(GLubyte *v);
GLvoid glColor3uiv(GLuint *v);
GLvoid glColor3usv(GLushort *v);
GLvoid glColor4bv(GLbyte *v);
GLvoid glColor4dv(GLdouble *v);
GLvoid glColor4fv(GLfloat *v);
GLvoid glColor4iv(GLint *v);
GLvoid glColor4sv(GLshort *v);
GLvoid glColor4ubv(GLubyte *v);
GLvoid glColor4uiv(GLuint *v);
GLvoid glColor4usv(GLushort *v);
GLvoid glTexCoord1d(GLdouble s);
GLvoid glTexCoord1f(GLfloat s);
GLvoid glTexCoord1i(GLint s);
GLvoid glTexCoord1s(GLshort s);
GLvoid glTexCoord2d(GLdouble s, GLdouble t);
GLvoid glTexCoord2f(GLfloat s, GLfloat t);
GLvoid glTexCoord2i(GLint s, GLint t);
GLvoid glTexCoord2s(GLshort s, GLshort t);
GLvoid glTexCoord3d(GLdouble s, GLdouble t, GLdouble r);
GLvoid glTexCoord3f(GLfloat s, GLfloat t, GLfloat r);
GLvoid glTexCoord3i(GLint s, GLint t, GLint r);
GLvoid glTexCoord3s(GLshort s, GLshort t, GLshort r);
GLvoid glTexCoord4d(GLdouble s, GLdouble t, GLdouble r, GLdouble q);
GLvoid glTexCoord4f(GLfloat s, GLfloat t, GLfloat r, GLfloat q);
GLvoid glTexCoord4i(GLint s, GLint t, GLint r, GLint q);
GLvoid glTexCoord4s(GLshort s, GLshort t, GLshort r, GLshort q);
GLvoid glTexCoord1dv(GLdouble *v);
GLvoid glTexCoord1fv(GLfloat *v);
GLvoid glTexCoord1iv(GLint *v);
GLvoid glTexCoord1sv(GLshort *v);
GLvoid glTexCoord2dv(GLdouble *v);
GLvoid glTexCoord2fv(GLfloat *v);
GLvoid glTexCoord2iv(GLint *v);
GLvoid glTexCoord2sv(GLshort *v);
GLvoid glTexCoord3dv(GLdouble *v);
GLvoid glTexCoord3fv(GLfloat *v);
GLvoid glTexCoord3iv(GLint *v);
GLvoid glTexCoord3sv(GLshort *v);
GLvoid glTexCoord4dv(GLdouble *v);
GLvoid glTexCoord4fv(GLfloat *v);
GLvoid glTexCoord4iv(GLint *v);
GLvoid glTexCoord4sv(GLshort *v);
GLvoid glRasterPos2d(GLdouble x, GLdouble y);
GLvoid glRasterPos2f(GLfloat x, GLfloat y);
GLvoid glRasterPos2i(GLint x, GLint y);
GLvoid glRasterPos2s(GLshort x, GLshort y);
GLvoid glRasterPos3d(GLdouble x, GLdouble y, GLdouble z);
GLvoid glRasterPos3f(GLfloat x, GLfloat y, GLfloat z);
GLvoid glRasterPos3i(GLint x, GLint y, GLint z);
GLvoid glRasterPos3s(GLshort x, GLshort y, GLshort z);
GLvoid glRasterPos4d(GLdouble x, GLdouble y, GLdouble z, GLdouble w);
GLvoid glRasterPos4f(GLfloat x, GLfloat y, GLfloat z, GLfloat w);
GLvoid glRasterPos4i(GLint x, GLint y, GLint z, GLint w);
GLvoid glRasterPos4s(GLshort x, GLshort y, GLshort z, GLshort w);
GLvoid glRasterPos2dv(GLdouble *v);
GLvoid glRasterPos2fv(GLfloat *v);
GLvoid glRasterPos2iv(GLint *v);
GLvoid glRasterPos2sv(GLshort *v);
GLvoid glRasterPos3dv(GLdouble *v);
GLvoid glRasterPos3fv(GLfloat *v);
GLvoid glRasterPos3iv(GLint *v);
GLvoid glRasterPos3sv(GLshort *v);
GLvoid glRasterPos4dv(GLdouble *v);
GLvoid glRasterPos4fv(GLfloat *v);
GLvoid glRasterPos4iv(GLint *v);
GLvoid glRasterPos4sv(GLshort *v);
GLvoid glRectd(GLdouble x1, GLdouble y1, GLdouble x2, GLdouble y2);
GLvoid glRectf(GLfloat x1, GLfloat y1, GLfloat x2, GLfloat y2);
GLvoid glRecti(GLint x1, GLint y1, GLint x2, GLint y2);
GLvoid glRects(GLshort x1, GLshort y1, GLshort x2, GLshort y2);
GLvoid glRectdv(GLdouble *v1, GLdouble *v2);
GLvoid glRectfv(GLfloat *v1, GLfloat *v2);
GLvoid glRectiv(GLint *v1, GLint *v2);
GLvoid glRectsv(GLshort *v1, GLshort *v2);
GLvoid glVertexPointer(GLint size, GLenum type, GLsizei stride, GLvoid *ptr);
GLvoid glNormalPointer(GLenum type, GLsizei stride, GLvoid *ptr);
GLvoid glColorPointer(GLint size, GLenum type, GLsizei stride, GLvoid *ptr);
GLvoid glIndexPointer(GLenum type, GLsizei stride, GLvoid *ptr);
GLvoid glTexCoordPointer(GLint size, GLenum type, GLsizei stride, GLvoid *ptr);
GLvoid glEdgeFlagPointer(GLsizei stride, GLboolean *ptr);
GLvoid glArrayElement(GLint i);
GLvoid glDrawArrays(GLenum mode, GLint first, GLsizei count);
GLvoid glDrawElements(GLenum mode, GLsizei count, GLenum type, GLvoid *indices);
GLvoid glInterleavedArrays(GLenum format, GLsizei stride, GLvoid *pointer);
GLvoid glShadeModel(GLenum mode);
GLvoid glLightf(GLenum light, GLenum pname, GLfloat param);
GLvoid glLighti(GLenum light, GLenum pname, GLint param);
GLvoid glLightfv(GLenum light, GLenum pname, GLfloat *params);
GLvoid glLightiv(GLenum light, GLenum pname, GLint *params);
GLvoid glGetLightfv(GLenum light, GLenum pname, GLfloat *params);
GLvoid glGetLightiv(GLenum light, GLenum pname, GLint *params);
GLvoid glLightModelf(GLenum pname, GLfloat param);
GLvoid glLightModeli(GLenum pname, GLint param);
GLvoid glLightModelfv(GLenum pname, GLfloat *params);
GLvoid glLightModeliv(GLenum pname, GLint *params);
GLvoid glMaterialf(GLenum face, GLenum pname, GLfloat param);
GLvoid glMateriali(GLenum face, GLenum pname, GLint param);
GLvoid glMaterialfv(GLenum face, GLenum pname, GLfloat *params);
GLvoid glMaterialiv(GLenum face, GLenum pname, GLint *params);
GLvoid glGetMaterialfv(GLenum face, GLenum pname, GLfloat *params);
GLvoid glGetMaterialiv(GLenum face, GLenum pname, GLint *params);
GLvoid glColorMaterial(GLenum face, GLenum mode);
GLvoid glPixelZoom(GLfloat xfactor, GLfloat yfactor);
GLvoid glPixelStoref(GLenum pname, GLfloat param);
GLvoid glPixelStorei(GLenum pname, GLint param);
GLvoid glPixelTransferf(GLenum pname, GLfloat param);
GLvoid glPixelTransferi(GLenum pname, GLint param);
GLvoid glPixelMapfv(GLenum map, GLint mapsize, GLfloat *values);
GLvoid glPixelMapuiv(GLenum map, GLint mapsize, GLuint *values);
GLvoid glPixelMapusv(GLenum map, GLint mapsize, GLushort *values);
GLvoid glGetPixelMapfv(GLenum map, GLfloat *values);
GLvoid glGetPixelMapuiv(GLenum map, GLuint *values);
GLvoid glGetPixelMapusv(GLenum map, GLushort *values);
GLvoid glBitmap(GLsizei width, GLsizei height, GLfloat xorig, GLfloat yorig, GLfloat xmove, GLfloat ymove, GLubyte *bitmap);
GLvoid glReadPixels(GLint x, GLint y, GLsizei width, GLsizei height, GLenum format, GLenum type, GLvoid *pixels);
GLvoid glDrawPixels(GLsizei width, GLsizei height, GLenum format, GLenum type, GLvoid *pixels);
GLvoid glCopyPixels(GLint x, GLint y, GLsizei width, GLsizei height, GLenum type);
GLvoid glStencilFunc(GLenum func, GLint ref, GLuint mask);
GLvoid glStencilMask(GLuint mask);
GLvoid glStencilOp(GLenum fail, GLenum zfail, GLenum zpass);
GLvoid glClearStencil(GLint s);
GLvoid glTexGend(GLenum coord, GLenum pname, GLdouble param);
GLvoid glTexGenf(GLenum coord, GLenum pname, GLfloat param);
GLvoid glTexGeni(GLenum coord, GLenum pname, GLint param);
GLvoid glTexGendv(GLenum coord, GLenum pname, GLdouble *params);
GLvoid glTexGenfv(GLenum coord, GLenum pname, GLfloat *params);
GLvoid glTexGeniv(GLenum coord, GLenum pname, GLint *params);
GLvoid glGetTexGendv(GLenum coord, GLenum pname, GLdouble *params);
GLvoid glGetTexGenfv(GLenum coord, GLenum pname, GLfloat *params);
GLvoid glGetTexGeniv(GLenum coord, GLenum pname, GLint *params);
GLvoid glTexEnvf(GLenum target, GLenum pname, GLfloat param);
GLvoid glTexEnvi(GLenum target, GLenum pname, GLint param);
GLvoid glTexEnvfv(GLenum target, GLenum pname, GLfloat *params);
GLvoid glTexEnviv(GLenum target, GLenum pname, GLint *params);
GLvoid glGetTexEnvfv(GLenum target, GLenum pname, GLfloat *params);
GLvoid glGetTexEnviv(GLenum target, GLenum pname, GLint *params);
GLvoid glTexParameterf(GLenum target, GLenum pname, GLfloat param);
GLvoid glTexParameteri(GLenum target, GLenum pname, GLint param);
GLvoid glTexParameterfv(GLenum target, GLenum pname, GLfloat *params);
GLvoid glTexParameteriv(GLenum target, GLenum pname, GLint *params);
GLvoid glGetTexParameterfv(GLenum target, GLenum pname, GLfloat *params);
GLvoid glGetTexParameteriv(GLenum target, GLenum pname, GLint *params);
GLvoid glGetTexLevelParameterfv(GLenum target, GLint level, GLenum pname, GLfloat *params);
GLvoid glGetTexLevelParameteriv(GLenum target, GLint level, GLenum pname, GLint *params);
GLvoid glTexImage1D(GLenum target, GLint level, GLint components, GLsizei width, GLint border, GLenum format, GLenum type, GLvoid *pixels);
GLvoid glTexImage2D(GLenum target, GLint level, GLint components, GLsizei width, GLsizei height, GLint border, GLenum format, GLenum type, GLvoid *pixels);
GLvoid glGetTexImage(GLenum target, GLint level, GLenum format, GLenum type, GLvoid *pixels);
GLvoid glGenTextures(GLsizei n, GLuint *textures);
GLvoid glDeleteTextures(GLsizei n, GLuint *textures);
GLvoid glBindTexture(GLenum target, GLuint texture);
GLvoid glPrioritizeTextures(GLsizei n, GLuint *textures, GLclampf *priorities);
GLboolean glAreTexturesResident(GLsizei n, GLuint *textures, GLboolean *residences);
GLboolean glIsTexture(GLuint texture);
GLvoid glTexSubImage1D(GLenum target, GLint level, GLint xoffset, GLsizei width, GLenum format, GLenum type, GLvoid *pixels);
GLvoid glTexSubImage2D(GLenum target, GLint level, GLint xoffset, GLint yoffset, GLsizei width, GLsizei height, GLenum format, GLenum type, GLvoid *pixels);
GLvoid glCopyTexImage1D(GLenum target, GLint level, GLenum internalformat, GLint x, GLint y, GLsizei width, GLint border);
GLvoid glCopyTexImage2D(GLenum target, GLint level, GLenum internalformat, GLint x, GLint y, GLsizei width, GLsizei height, GLint border);
GLvoid glCopyTexSubImage1D(GLenum target, GLint level, GLint xoffset, GLint x, GLint y, GLsizei width);
GLvoid glCopyTexSubImage2D(GLenum target, GLint level, GLint xoffset, GLint yoffset, GLint x, GLint y, GLsizei width, GLsizei height);
GLvoid glMap1d(GLenum target, GLdouble u1, GLdouble u2, GLint stride, GLint order, GLdouble *points);
GLvoid glMap1f(GLenum target, GLfloat u1, GLfloat u2, GLint stride, GLint order, GLfloat *points);
GLvoid glMap2d(GLenum target, GLdouble u1, GLdouble u2, GLint ustride, GLint uorder, GLdouble v1, GLdouble v2, GLint vstride, GLint vorder, GLdouble *points);
GLvoid glMap2f(GLenum target, GLfloat u1, GLfloat u2, GLint ustride, GLint uorder, GLfloat v1, GLfloat v2, GLint vstride, GLint vorder, GLfloat *points);
GLvoid glGetMapdv(GLenum target, GLenum query, GLdouble *v);
GLvoid glGetMapfv(GLenum target, GLenum query, GLfloat *v);
GLvoid glGetMapiv(GLenum target, GLenum query, GLint *v);
GLvoid glEvalCoord1d(GLdouble u);
GLvoid glEvalCoord1f(GLfloat u);
GLvoid glEvalCoord1dv(GLdouble *u);
GLvoid glEvalCoord1fv(GLfloat *u);
GLvoid glEvalCoord2d(GLdouble u, GLdouble v);
GLvoid glEvalCoord2f(GLfloat u, GLfloat v);
GLvoid glEvalCoord2dv(GLdouble *u);
GLvoid glEvalCoord2fv(GLfloat *u);
GLvoid glMapGrid1d(GLint un, GLdouble u1, GLdouble u2);
GLvoid glMapGrid1f(GLint un, GLfloat u1, GLfloat u2);
GLvoid glMapGrid2d(GLint un, GLdouble u1, GLdouble u2, GLint vn, GLdouble v1, GLdouble v2);
GLvoid glMapGrid2f(GLint un, GLfloat u1, GLfloat u2, GLint vn, GLfloat v1, GLfloat v2);
GLvoid glEvalPoint1(GLint i);
GLvoid glEvalPoint2(GLint i, GLint j);
GLvoid glEvalMesh1(GLenum mode, GLint i1, GLint i2);
GLvoid glEvalMesh2(GLenum mode, GLint i1, GLint i2, GLint j1, GLint j2);
GLvoid glFogf(GLenum pname, GLfloat param);
GLvoid glFogi(GLenum pname, GLint param);
GLvoid glFogfv(GLenum pname, GLfloat *params);
GLvoid glFogiv(GLenum pname, GLint *params);
GLvoid glFeedbackBuffer(GLsizei size, GLenum type, GLfloat *buffer);
GLvoid glPassThrough(GLfloat token);
GLvoid glSelectBuffer(GLsizei size, GLuint *buffer);
GLvoid glInitNames();
GLvoid glLoadName(GLuint name);
GLvoid glPushName(GLuint name);
GLvoid glPopName();
GLvoid glBlendEquationEXT(GLenum mode);
GLvoid glBlendColorEXT(GLclampf red, GLclampf green, GLclampf blue, GLclampf alpha);
GLvoid glPolygonOffsetEXT(GLfloat factor, GLfloat bias);
GLvoid glVertexPointerEXT(GLint size, GLenum type, GLsizei stride, GLsizei count, GLvoid *ptr);
GLvoid glNormalPointerEXT(GLenum type, GLsizei stride, GLsizei count, GLvoid *ptr);
GLvoid glColorPointerEXT(GLint size, GLenum type, GLsizei stride, GLsizei count, GLvoid *ptr);
GLvoid glIndexPointerEXT(GLenum type, GLsizei stride, GLsizei count, GLvoid *ptr);
GLvoid glTexCoordPointerEXT(GLint size, GLenum type, GLsizei stride, GLsizei count, GLvoid *ptr);
GLvoid glEdgeFlagPointerEXT(GLsizei stride, GLsizei count, GLboolean *ptr);
GLvoid glArrayElementEXT(GLint i);
GLvoid glDrawArraysEXT(GLenum mode, GLint first, GLsizei count);
GLvoid glGenTexturesEXT(GLsizei n, GLuint *textures);
GLvoid glDeleteTexturesEXT(GLsizei n, GLuint *textures);
GLvoid glBindTextureEXT(GLenum target, GLuint texture);
GLvoid glPrioritizeTexturesEXT(GLsizei n, GLuint *textures, GLclampf *priorities);
GLboolean glAreTexturesResidentEXT(GLsizei n, GLuint *textures, GLboolean *residences);
GLboolean glIsTextureEXT(GLuint texture);
GLvoid glTexImage3DEXT(GLenum target, GLint level, GLenum internalformat, GLsizei width, GLsizei height, GLsizei depth, GLint border, GLenum format, GLenum type, GLvoid *pixels); 
GLvoid glTexSubImage3DEXT(GLenum target, GLint level, GLint xoffset, GLint yoffset, GLint zoffset, GLsizei width, GLsizei height, GLsizei depth, GLenum format, GLenum type, GLvoid *pixels);
GLvoid glCopyTexSubImage3DEXT(GLenum target, GLint level, GLint xoffset, GLint yoffset, GLint zoffset, GLint x, GLint y, GLsizei width, GLsizei height);
GLvoid glWindowPos2iMESA(GLint x, GLint y);
GLvoid glWindowPos2sMESA(GLshort x, GLshort y);
GLvoid glWindowPos2fMESA(GLfloat x, GLfloat y);
GLvoid glWindowPos2dMESA(GLdouble x, GLdouble y);
GLvoid glWindowPos2ivMESA(GLint *p);
GLvoid glWindowPos2svMESA(GLshort *p);
GLvoid glWindowPos2fvMESA(GLfloat *p);
GLvoid glWindowPos2dvMESA(GLdouble *p);
GLvoid glWindowPos3iMESA(GLint x, GLint y, GLint z);
GLvoid glWindowPos3sMESA(GLshort x, GLshort y, GLshort z);
GLvoid glWindowPos3fMESA(GLfloat x, GLfloat y, GLfloat z);
GLvoid glWindowPos3dMESA(GLdouble x, GLdouble y, GLdouble z);
GLvoid glWindowPos3ivMESA(GLint *p);
GLvoid glWindowPos3svMESA(GLshort *p);
GLvoid glWindowPos3fvMESA(GLfloat *p);
GLvoid glWindowPos3dvMESA(GLdouble *p);
GLvoid glWindowPos4iMESA(GLint x, GLint y, GLint z, GLint w);
GLvoid glWindowPos4sMESA(GLshort x, GLshort y, GLshort z, GLshort w);
GLvoid glWindowPos4fMESA(GLfloat x, GLfloat y, GLfloat z, GLfloat w);
GLvoid glWindowPos4dMESA(GLdouble x, GLdouble y, GLdouble z, GLdouble w);
GLvoid glWindowPos4ivMESA(GLint *p);
GLvoid glWindowPos4svMESA(GLshort *p);
GLvoid glWindowPos4fvMESA(GLfloat *p);
GLvoid glWindowPos4dvMESA(GLdouble *p); 
GLvoid glResizeBuffersMESA();


